- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
MWAWParagraph.hxx File Reference
`#include <assert.h>`
`#include <iostream>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWList.hxx"`

Go to the source code of this file.

## Classes
struct | MWAWTabStop
| class to store a tab use by MWAWParagraph More...
class | MWAWParagraph
| class to store the paragraph properties More...